Subject: bug#920: Follow-up, further information

From: Bob Bowles <[email-masked]>
Date: Sat, 1 Nov 2025 14:47:05 +0000

1) I checked the BIOS in case something had been altered, and it did
not seem to have been. Just to be on the safe side I disabled all BIOS
power management facilities. This had no effect.

2) I rolled back to Daedalus and the problem stopped occurring. It
does not narrow things down much, but this does seem to be something
to do with the Excalibur distribution upgrade, and nothing else.

FWIW I have seen reports elsewhere of similar problems with other
distros based on Debian Trixie, not sure if this might be related.

-- 
Dr RJ Bowles

25 Wellesley Avenue North  Norwich  NR1 4NT
+44 (0)7912 297662

Skype: bob.john.bowles
Email: [email-masked]